- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# shadow.cpp File Reference

`#include "shadow.h"`
`#include "chunk.h"`
`#include "readwrite.h"`
`#include <math.h>`

Include dependency graph for shadow.cpp:

## Defines
#define | LIB3DS_EXPORT
## Functions
Lib3dsBool | lib3ds_shadow_read (Lib3dsShadow *shadow, FILE *f)
Lib3dsBool | lib3ds_shadow_write (Lib3dsShadow *shadow, FILE *f)

## Define Documentation

#define LIB3DS_EXPORT